header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Ashita no Joe
  repository: kara.moe
  conditions:
    tagPresence:
      - 3cd9fd14-5c0a-4ce9-87ee-82b969928305
      - 99a7529d-bc9e-4ed3-af64-893b09234a83
      - 7a8c3916-4c97-4873-a5ee-eaca6b3d8f95
  actions:
    addTag:
      - tid: a1a1d2d6-7db1-4406-8487-ba888ac7bf15
        type: 18
